signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Functions
main.cpp File Reference
`#include "signondaemon.h"`
`#include <QtCore>`
Include dependency graph for main.cpp:

Go to the source code of this file.

## Functions
void | installSigHandlers ()
int | main (int argc, char *argv[])

## Function Documentation

void installSigHandlers | ( |  | ) |

Definition at line 29 of file main.cpp.

References SignonDaemonNS::SignonDaemon::signalHandler().

Referenced by main().

int main | ( | int | argc,
|  | char * | argv[]
| ) |  |

Definition at line 41 of file main.cpp.

References installSigHandlers(), and SignonDaemonNS::SignonDaemon::instance().